1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem DSI XL V 1.4.3E / M3i Zero

Dieses Thema im Forum "Nintendo DSi" wurde erstellt von carhatt, 11. März 2012.

  1. carhatt
    Offline

    carhatt VIP

    Registriert:
    24. März 2009
    Beiträge:
    1.569
    Zustimmungen:
    358
    Punkte für Erfolge:
    0
    Hallo!

    Mein patenkind hat oben genannten DSI XL und hat versehntlich ein update auf V1.4.3E gemacht, leider kommt mit seiner M3i Zero karte immer "Ein Problem ist aufgetreten.....

    Ich habe dann ein wenig im Internet gestöbert und musste festellen dass es für diese karte wohl noch keine oder keine möglichkeit mehr gibt, leider kenn ich mich mit den karten usw nicht gut aus, daher meine frage welche karte läuft akutelle mit diese firmware?
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Schnauke
    Offline

    Schnauke Best Member

    Registriert:
    9. Januar 2008
    Beiträge:
    5.063
    Zustimmungen:
    4.658
    Punkte für Erfolge:
    113
    Ort:
    Sachsen
    Diese Software läuft auf dem R4i- Modul. Funktioniert auch gut auf dem DSi, auch mit SDHC-Karten bis 32GB.
     
    #2
  4. carhatt
    Offline

    carhatt VIP

    Registriert:
    24. März 2009
    Beiträge:
    1.569
    Zustimmungen:
    358
    Punkte für Erfolge:
    0
    dachte an das r4i gold 3ds modul da ich das von eine bekannten haben könnte?
     
    #3
  5. Schnauke
    Offline

    Schnauke Best Member

    Registriert:
    9. Januar 2008
    Beiträge:
    5.063
    Zustimmungen:
    4.658
    Punkte für Erfolge:
    113
    Ort:
    Sachsen
    Das weiß ich nicht. Kannst Du es nicht ausprobieren, wenn Du es bekommen kannst?
     
    #4
  6. passatmani
    Offline

    passatmani Meister

    Registriert:
    16. Juni 2008
    Beiträge:
    854
    Zustimmungen:
    460
    Punkte für Erfolge:
    63
    Beruf:
    Staat
    Ort:
    Rakousko
    Hätte noch ein R4i 3DS Modul - näheres im Verkaufsthread, mit diesem Modul läufts garantiert, da dieses guten Support hat bezüglich Veröffentlichung von neuen Kernels um die neuen Spiele zu spielen.
     
    #5
  7. Bastisdad
    Offline

    Bastisdad VIP

    Registriert:
    2. Dezember 2007
    Beiträge:
    2.530
    Zustimmungen:
    1.896
    Punkte für Erfolge:
    0
    Ort:
    in der Nähe von
    Wenn man(n) ja wüsste welches M3 i Modul er genau meint, könnte man ihm evtl. ja auch weiterhelfen. Es gibt nämlich Module aus der M3 i-Serie die laufen unter FW 1.43E!
     
    #6

Diese Seite empfehlen